[blfs-book] [BLFS Trac] #6688: Drop gstreamer-0.10 and associated packages

BLFS Trac trac at linuxfromscratch.org
Sun Jul 5 10:55:16 PDT 2015


#6688: Drop gstreamer-0.10 and associated packages
-------------------------+-------------------------
 Reporter:  bdubbs@…     |      Owner:  blfs-book@…
     Type:  enhancement  |     Status:  new
 Priority:  normal       |  Milestone:  7.8
Component:  BOOK         |    Version:  SVN
 Severity:  normal       |   Keywords:
-------------------------+-------------------------
 Requires dropping xfce4-mixer and gst-ffmpeg.

 The following need to have the dependency changes to external:
 libreoffice, seamonkey, firefox, thunderbird, parole.  Remove reference to
 gst-ffmpeg from mozilla apps.

 pidgin needs a patch:
 http://pkgs.fedoraproject.org/cgit/pidgin.git/tree/pidgin-2.10.11-gstreamer1.patch

 qt4 is a problem.  There is a separate qtwebkit version available at
 http://download.kde.org/stable/qtwebkit-2.3/2.3.4/src/ but I have not
 investigated how to best integrate it into qt4.

--
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/6688>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch


More information about the blfs-book mailing list